Draws a group of sprites.

---

### Syntax:
```lua
SpriteGroup(id,x,y,w,h,sx,sy,r)
```

---

### Arguments:

* **<id\> (Number)**: The id of the top-left sprite in the sprites group.
* **<x\> (Number)**: The x coord to draw the sprites group at.
* **<y\> (Number)**: The y coord to draw the sprites group at.
* **<w\> (Number)**: The width in sprites of the sprites group.
* **<h\> (Number)**: The height in sprites of the sprites group.
* **[sx] (Number)**: The width scale factor.
* **[sy] (Number)**: The height scale factor.
* **[r] (Number) (0)**: The rotation in radians.